# SolrQuery::addMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::addMltQueryField — Mapea a mlt.qf

### Descripción

public SolrQuery::addMltQueryField(string `$field`, float `$boost`): SolrQuery

Mapea a mlt.qf. Se usa para especificar campos de consultas y sus boosts

### Parámetros

`field`

  El nombre del campo

`boost`

  Su valor boost

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usa el valor de retorno.